@charset "utf-8";
/* CSS Document */

/*----------------------------------
#base
----------------------------------*/
html,
body {
  height: 100%;
  /*position: relative;*/
  -webkit-overflow-scrolling: touch
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  line-height: 1.4;
}

body {
  background-color: #222426;
  font-size: 22px;
  line-height: 1.6;
  color: #fff;
  -webkit-text-size-adjust: 100%;
  font-family: 'Noto Sans Japanese','ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Noto Sans Japanese', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 500;
  /*position: relative;*/
  text-align: center;
}

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Regular.otf) format('opentype');
 }
/*@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v3/NotoSansJP-Bold.otf) format('opentype');
 }*/

.inner {
  margin: 0 auto;
  max-width: 1140px;
  width: 100%;
}

/*.container {
  background: #fff;
  position: relative;
  overflow: hidden;
  margin: 30px auto 70px;
  font-size: 14px;
}

.contents {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}*/

/*#ground {
  background: url("../img/bg.gif") top center repeat;
  background-attachment: fixed;
}*/

section {
  clear: both;
  transition: .8s;
}

/*** link ***/
a {
  color: #fff;
  display: block;
  text-decoration: none;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -mz-transition: all 0.2s;
  -o-transition: all 0.2s;
}

a:hover {
  opacity: .8;
  text-decoration: none;
}

.btn {
  border: 1px solid #333;
  clear: both;
  color: #333;
  line-height: 1;
  margin: 60px auto 0;
  padding: 20px 0 20px 20px;
  transition: all .2s;
  width: 350px;
}

.btn.w {
  border: 1px solid #fff;
  color: #fff;
}

.btn:after {
  content: url('../img/ar.png');
  float: right;
  margin: -2px 10px 0 0;
  
}

.btn:hover {
  background: #fff;
  color: #333;
}

.inline {
  cursor: pointer;
}


img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  transition: all 0.2s;
  width: 100%;
}

.contents {
  margin-top: 120px;
}

.contents.lyric {
  margin: 60px 0;
}

.home .contents {
  margin-top: 0;
}

.fade-up {
  opacity: 0;
  transition: opacity 2.5s;
  -moz-transition: opacity 2.5s;
  -webkit-transition: opacity 2.5s;
  -o-transition: opacity 2s;
  transition: transform 2s;
  -moz-transition: transform 2s;
  -webkit-transition: transform 2s;
  -o-transition: transform 2s;
}

h2 {
  margin: 0 auto 100px;
}
.songs h2 {
  margin: 0 auto 40px;
}
.songs p {
    margin: 20px 0;
    font-size: 18px;
    text-align: left;
}
.songs .songsvi {
	width: 50%;
}

h2 img {
  width: auto;
}

h4 {
  border-bottom: 1px solid #fff;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 40px;
  padding-bottom: 20px;
}

@media print,screen and (max-width:1140px) {
.inner {
  width: 90%;
}
}

@media print,screen and (max-width:768px) {
body {
  font-size: 14px;
}

section {
  display: block;
  padding: 60px 0 120px;
}

.contents {
  margin-top: 60px;
}

a {
  font-size: 24px;
  padding: 10px;
}

.btn {
  width: 100%;
}

h2 {
  width: 90%;
}

h4 {
  font-size: 16px;
}

section.s1 {
  padding-top: 60px;
}

.s1 h2 {
  margin: 0 auto 60px;
}

.s3 h2 {
  margin: 0 auto 50px;
}

#cboxLoadedContent section {
  padding: 0;
}
}

header {
  background: #222426;
  height: 85px;
  position: fixed;
  width: 100%;
  z-index: 9990;
}

header .logo {
  float: left;
}

header nav {
  display: block;
  float: right;
  padding: 8px 0 10px;
}

header nav ul {
	clear: both;
	overflow: hidden;
}

header nav li {
  float: right;
  margin-left: 15px;
  transition: all .2s;
}

/*header nav li:last-child a {
  margin-top: -9px;
  padding-bottom: 9px;
}*/
header nav .gmenu li {
	border-bottom: 2px solid #222426;
	display: inline-block;
}
header nav .gmenu li:hover {
  border-bottom: 2px solid #fff;
}

.menu-list {
  background: #fff;
  display: none;
  max-width: 890px;
  padding-top: 0;
  position: fixed;
  width: 90%;
  z-index: 9999;
}

.white {
  background: rgba(0,0,0,.6);
}

.menu-list .inner {
  max-width: 890px;
}

.menu-list li {
  padding: 10px;
}

.menu-list p {
  color: #333;
}

.menu-list a {
  font-size: 16px;
  width: 100%;
}

.menu {
  display: none;
  width: 50px;
  height: 100px;
  right: 20px;
  top: 20px;
  position: absolute;
  cursor:pointer;
}

.menu1 {top:0px;}
.menu2 {top:10px;}
.menu3 {top:20px;}

.menu1,.menu2,.menu3 {
  background-color:#fff;
  height: 5px;
  position:absolute;
  transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; /* Opera */
  -moz-transition: all 0.5s ease-out; /* Firefox */
  -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
  -ms-transition: all 0.5s ease-out; /* IE */
  width: 30px;
}

.menuclick1 {
  top:10px;
  -o-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  transform: rotate(405deg);
}

.menuclick2 {
  opacity:0;
}

.menuclick3 {
  top:10px;
  -o-transform: rotate(-405deg);
  -moz-transform: rotate(-405deg);
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  transform: rotate(-405deg);
}

.menu-list li {
  border-bottom: 1px dashed #ccc;
  padding: 20px;
}

.menu-list + img {
  margin-top: 85px;
}
header nav li.sns a {
  margin-top: -7px;
  padding-bottom: 9px;
}
header nav li.sns.s a {
    margin-top: -7px;
}
.menu-list li {
    padding: 15px;
}
.menu-list li.sns {
  border-bottom: 1px dashed #ccc;
  overflow: hidden;
  padding: 0;
}
.menu-list li.sns.a {
  padding: 2px;
}
.menu-list li.sns a{
  float: left;
  line-height: 1;
  padding: 25px 0px;
  width: 50%;
}
.menu-list li.sns a:last-child{
  border-left: 1px dashed #ccc;
}

.chan {
  font-size: 12px;
  margin-top: -17px;
  padding-bottom: 5px;
}
@media print,screen and (max-width:768px) {
.menu {
  display: block;
  top: 30px;
}

.menu-list ul {
  width:93%;
}

.menu-list ul {
    border-top: 1px dashed #ccc;
    margin: 10px auto;
}	
	
.menu-list li {
  padding: 7px;
}
	
.menu-list li a {
  padding: 16px;
}

.menu-list li img {
	max-width: 110px;
  width: auto;
}

header nav {
  display: none;
}

header .logo {
}

.menu-list,
.menu-list + img {
  margin-top: 85px;
}
}


/*==========================
           top
==========================*/
.s1 {
	background: url(../img/bg.gif);
	background-attachment: fixed;
	padding-bottom: 220px;
	margin-bottom: -25%;
	padding-top: 25%;
}
	
.s1 ul {
  background: rgba(0,0,0,.6);
  clear: both;
  margin: 0 auto 40px;
  padding: 20px 30px 50px;
  width: 100%;
}

.s1 ul li {
  border-bottom: 1px solid #fff;
  font-size: 18px;
  padding: 30px 10px;
  text-align: left;
}

.s1 ul li p {
  font-size: 22px;
}

.s1 ul li span {
  display: inline-block;
  float: left;
  margin-right: 20px;
  margin-bottom: 100px;
}

.s1 .btn {
  margin: 0 auto;
}

.s1 .btn:after {
  content: url('../img/ar.png');
}

.btn:hover:after {
  content: url('../img/arw.png');
}

.s1 li .gt {
  display: inline-block;
  margin: 0;
  float: none;
  text-indent: -9px;
}

@media print,screen and (max-width: 768px) {
.s1 {
	margin-top: -28%;
	padding-top: 33%;
}

.s1 ul {
  padding: 10px;
}

.s1 ul li {
  font-size: 16px;
}

.s1 ul li p {
  font-size: 20px;
}

.s1 ul li span {
  display: block;
    margin-bottom: 10px;
  text-align: left;
  width: 100%;
}

.s1 ul li a {
  font-size: 18px;
}
}

.s2 {
}

.s2 ul {
  clear: both;
  overflow: hidden;
}

.s2 li {
  float: left;
  margin-right: 4%;
  width: 46%;
}

.s2 li:nth-child(3n+3) {
  margin-right: 0%;
}

.s2 li p {
  color: #333;
  font-size: 20px;
  text-align: center;
}

.s2 .btn {
  margin: 30px auto -30px;
}

.section.is-diagonal {
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.diagonalBg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    overflow: hidden;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: skewY(10deg);
    -ms-transform: skewY(10deg);
    transform: skewY(10deg);
}

.diagonalBg:after {
  content: '';
  display: block;
  height: 30px;
  background: #fff;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
  .section.is-diagonal:before, .section.is-diagonal:after {
    content: '';
    display: block;
    padding-top: 25%;
}

.diagonalBgInner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: skewY(-20deg);
    -ms-transform: skewY(-20deg);
    transform: skewY(-20deg);
    overflow: hidden;
}

.diagonalBgInner:before {
  content: '';
  display: block;
  background-color: #fbbe02;
  background-image: url(../img/moviebg.png?1207);
  background-attachment: fixed;
  background-position: center 100px;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: skewY(10deg);
  -ms-transform: skewY(10deg);
  transform: skewY(10deg);
}


.s2.a .diagonalBgInner:before {
	background-attachment:inherit;
  background-position: center 30%;
}

.s2.a li p {
  background: rgba(255,255,255,.6);
  margin-top: -10px;
}

.diagonalBgInner:after {
  content: '';
  display: block;
  height: 30px;
  background: #fff;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.section.is-diagonal + section:before {
  content: '';
  display: block;
  margin-top: -18.75%;
  padding-top: 18.75%;
}

@media print,screen and (max-width:768px) {
.s2 li {
  float: none;
  margin-bottom: 20px;
  margin-right: 0%;
  width: auto;
}

.section.is-diagonal + section:before {
  padding-top: 31.75%;
}

.s2 li p {
  font-size: 18px;
}

.section.is-diagonal:before, .section.is-diagonal:after {
    padding-top: 20%;
}

.diagonalBgInner:before {
  background-image: url(../img/moviebg_sp.png?1207);
  background-attachment: inherit;
  background-position: center 20px;
}
}


@media print,screen and (min-width:1400px) {
.diagonalBgInner:before {
  background-image: url(../img/moviebg_wide.png);
}
}


.s3 {
  background: url(../img/bg.gif);
  background-attachment: fixed;
  padding-bottom: 170px;
  margin-top: -25%;
    padding-top: 25%;
}

.s3 h2 {
  text-align: right;
}

.s3 ul {
  clear: both;
  overflow: hidden;
}

.s3 .dr {
  clear: initial;
}

.s3 ul li {
  float: left;
  margin: 0 2% 2% 0;
  width: 32%;
}

.s3 .m-in {
  overflow: visible;
}

.s3 .m-in li {
  float: none;
  margin: 0;
  width: 100%;
}

.s3 .m-in p {
  color: #fff;
}


.s3 ul li:last-child {
  margin: 0 0% 2% 0;
}

.s3 ul li a {
  width: 100%;
}

.s3 p {
  color: #333;
  text-align: left;
}

@media print,screen and (max-width:768px) {
.s3 {
    margin-top: -28%;
    padding-top: 33%;
}

.s3 h2 {
  text-align: center;
}

.s3 .dr {
  clear: initial;
  padding-left: 50px
}

.s3 ul li {
  float: none;
  line-height: 1.2;
  margin: 0 0% 20px 0;
  width: 100%;
}

.s3 p {
  font-size: 18px;
  padding:0 10px;
}
}

.s4 {
  background: url('../img/newsbg.jpg');
  background-attachment: fixed;
  background-position: bottom;
  background-size: 100%;
  margin-bottom: -260px;
  padding: 100px 0 160px;
}
.s4 p {
	color: #fff;
}
  .section.is-diagonal.s4:before, .section.is-diagonal.s4:after {
    content: '';
    display: block;
    padding-top: 0%;
}
.s4 .btn:after {
  content: url('../img/arw.png');
}
.s4 .btn:hover:after {
  content: url('../img/ar.png');
}
.s2 li p {
	color: #fff;
}
@media print,screen and (max-width: 768px) {
.s4 {
  background: url('../img/newsbg_sp.jpg');
  background-size: contain;
  background-position: top;
}
}


/*==========================
           movie
==========================*/
.p-m .m-wrap {
  clear: both;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}

.p-m .m-wrap img {
  border: 1px solid #222426;
  box-sizing: border-box;
}

.p-m .m-wrap img:hover {
  border: 1px solid #fff;
}

.p-m li p {
  font-size: 16px;
  text-align: left;
}

.more {
  border: 1px solid #fff;
  clear: both;
  cursor: pointer;
  display: block;
  font-size: 24px;
  line-height: 1;
  margin: 0 auto;
  padding: 20px;
  width: 33.333%;
}

.more:after {
  content: "+";
  color: #fff;
  float: right;
  font-weight: bold;
}

.p-m > section > .inner {
  max-width: none;
  width: 90%;
}

@media print,screen and (min-width:1081px) {
/*.p-m li {
  float: left;
  margin: 0 2% 2% 0;
  width: 18%;
}

.p-m li:nth-child(5n+5) {
  margin-right: 0%;
}
}

@media print,screen and (max-width:1240px) {*/
.p-m li {
  float: left;
  margin: 0 3% 4% 0;
  width: 22.75%;
}

.p-m li:nth-child(4n+4) {
  margin-right: 0%;
}
}

@media print,screen and (max-width:1080px) {
.p-m li {
  float: left;
  margin: 0 5% 5% 0;
  width: 30%;
}

.p-m li:nth-child(4n+4) {
  margin-right: 5%;
}

.p-m li:nth-child(3n+3) {
  margin-right: 0%;
}
}

@media print,screen and (max-width:768px) {
.p-m li {
  float: left;
  margin: 0 0% 4% 0;
  width: 100%;
}

.p-m li:nth-child(4n+4),
.p-m li:nth-child(3n+3) {
  margin-right: 0%;
}

.p-m li:nth-child(2n+2) {
  margin-right: 0%;
}

.more {
  width: 45%;
}

}


/*==========================
        discography
==========================*/
#sort {
  margin-bottom: 80px;
  overflow: hidden;
}

#sort li {
  cursor: pointer;
  display: inline-block;
  font-size: 24px;
  margin: 0 10px;
}

#sort li:after {
  content: "/";
  margin: 0 10px;
  position: absolute;
}

#sort li:last-child {
  margin-right: 0;
}

#sort li:last-child:after {
  content: "";
}

#sort li.active {
  border-bottom: 2px solid #fff;
}

.contents.p-d {
  overflow: hidden;
}

.p-d .m-wrap li {
  border-radius: 5px;
  cursor: pointer;
  /*float: left;
  margin: 0 0 5% 0;*/
  padding: 20px;
  transition: all .2s;
  width: 25%;
}

.p-d .m-wrap li:hover {
  background: rgba(255,255,255,.4);
}

.p-d .m-wrap li p {
  font-size: 16px;
  text-align: left;
}

.m-in {
  display: block;
  max-width: 1140px;
  position: fixed;
  top: 30%;
  width: 100%;
  z-index: 9999;
}

.d-in {
  background: #000;
  cursor: auto;
  display: none;
  padding: 20px;
  position: absolute;
  z-index: 9991;
  width: 100%;
}

.d-in.open {	
  display: block;
}

.d-in .cls {
  color: #fff;
  cursor: pointer;
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  position: absolute;
  right: 5px;
  top: 5px;
}

.d-in > div,
.d-in .dr {	
  float: left;
  text-align: left;
  width: 33.333%;
}

.d-in .dc {	
  padding: 20px;
}

.d-in .dc > span {
  display: block;
}

.d-in .dc p {	
  font-size: 16px;
  margin-bottom: 30px;
}

.d-in .dc p span {
  font-size: 32px;
  font-weight: bold;
}

.d-in .dc a {
  width: 30%;
}

.d-in .dr {	
  border-left: 1px solid #fff;
  padding: 20px 20px 20px 40px;
}

.d-in .dr p,
.d-in .dr li {	
  font-size: 14px;
  list-style: decimal;
}

@media print,screen and (min-width:1080px) {
.p-d .m-wrap li {
  min-height: 370px
}
}

@media print,screen and (max-width:768px) {
.p-d .m-wrap li {
  float: left;
  margin: 0 0% 4% 0;
  min-height: 223px;
  padding: 10px;
  width: 50%;
}

.p-d li p {
  font-size: 13px;
}

.d-in {
  padding-bottom: 80px;
}

.d-in > div,
.d-in .dr {
  float: none;
  width: 100%;
}

.d-in .dc > span {
  display: none;
}

.d-in .dl {
  float: left;
  margin-bottom: 20px;
  text-align: center;
  width: 50%;
}

.d-in .dc {
  padding: 0 0 0 10px;
  float: left;
  width: 50%;
}

.d-in .dc a {
  width: 50%;
}

.d-in .dc p span {
  font-size: 18px;
}

.d-in .dc p {	
  font-size: 11px;
}

.d-in .sp {
  clear: both;
  margin-top: 20px;
  overflow: hidden;
}

.d-in .sp a {
  float: left;
  margin-right: 4%;
  padding: 0;
  width: 48%;
}

.d-in .sp a:last-child {
  margin-right: 0%;
}

.d-in .dr {
  border-top: 1px solid #fff;
  border-left: none;
  clear: both;
  margin-top: 20px;
  padding: 20px 20px 20px 24px;
}

.d-in .dr p,
.d-in .dr a {	
  font-size: 13px;
  padding: 0;
}
}


.n-box {
  display: table;
  margin-bottom: 60px;
  overflow: hidden;
  width: 100%;
}

.n-box:last-child {
  margin-bottom: 0px;
}

.nl {
  border-right: 1px solid #fff;
  display: table-cell;
  padding-right: 20px;
  vertical-align: top;
  width: 15%;
}

.nr {
  display: table-cell;
  width: 85%;
  padding: 0 20px;
  text-align: left;
}

.nr span {
  font-size: 14px;
}

.nr dd {
  font-size: 18px;
}

@media print,screen and (max-width:768px) {
.nl {
  border-bottom: 1px solid #fff;
  border-right: none;
  display: block;
  padding-bottom: 20px;
  padding-right: 0;
  width: 100%;
}

.nr {
  display: block;
  width: 100%;
  padding: 20px 0;
}

.nr dl dt {
  font-size: 24px;
}

}


/*==========================
           media
==========================*/
.media .nl {
  vertical-align: top;
}

.media .nr {
    padding: 0 0 0 30px;
}

.media dl,
.news dl {
  clear: both;
  margin-bottom: 40px;
  overflow: hidden;
}

.media dl:last-child,
.news dl:last-child {
  margin-bottom: 0;
}

.lr {
  float: right;
  margin-left: 3%;
  width: 72%;
}

.media .lr span {
  line-height: 1;
  display: block;
}

.media dl .limg,
.newst dl .limg {
  float: left;
  height:160px;
  overflow: hidden;
  width: 25%;
}

.media dl dd a.link {
  text-decoration: underline;
}

.media dl dd a.link:hover {
  text-decoration: none;
}

#m6 dd p {
  margin-left: -10px;
}


.limg img {
  height: 113%;
  max-width: none;
  width: auto;
}

.news .inline .limg {
  height: auto;
}

.news .inline .limg img {
  height: auto;
  width: 100%;
}


@media print,screen and (max-width:768px) {
.nl p {
    font-size: 24px;
}

.media .lr,
.media dl .limg,
.news dl .limg,
.newst dl .limg,
.news lr,
.newst lr {
  float: none;
  width: 100%;
}

.media .nr,
.news .nr {
  padding: 0;
}

.news .nr {
 margin-top: 20px;
}

.media .lr,
.news .lr {
  float: none;
  margin: 20px 0 0;
  width: 100%;
}

.limg img {
  height: auto;
  max-width: 100%;
  width: 100%;
}

.lyric section {
    padding: 0;
}
}

.lyric p {
  font-size: 14px;
  max-width: 600px;
  margin: 0 auto;
  text-align: left;
}

.lyric p span {
  display: inline-block;
  text-indent: -7px;
}

.lyric p a {
  display: block;
  max-width: 120px;
  margin: 20px 0;
  width: auto;
}

.lyric p a:hover {
  opacity: .6;
}

@media print,screen and (max-width:768px) {
.discs #cboxContent {
  padding: 2px 2px 0;
}

.lyric p a {
  font-size: 14px;
  padding: 0;
}
}

.songsttl li {
	margin-bottom: 2px;
}

.songsvi {
	margin: 0 auto;
}

.comm {
	margin: 60px 0;
}
.comm p {
	font-size: 16px;
	text-align: left;
}

/*==========================
           footer
==========================*/
footer {
  background: #333;
  clear: both;
  margin-top: 240px;
  padding: 20px 0;
  position: relative;
}

.home footer {
  margin-top: 0;
}

footer .inner {
  position: relative;
}

footer .top {
  display: none;
  position: fixed;
  right: 5%;
  bottom: 0;
  z-index: 9999;
}

footer .logo {
  float: left;
}

footer img {
  width: auto;
}

footer .link {
  float: right;
}

footer .link li {
  float: left;
  margin-left: 10px;
  max-width: 90px;
}

footer .copy {
  clear: both;
  color: #fff;
  display: block;
  font-size: 12px;
  padding: 20px 0 0;
  text-align: center;
  width: 100%;
}

.bb {
  cursor:pointer;
}
@media print,screen and (max-width:768px) {
footer {
  margin-top: 100px;
  text-align: center;
}

footer .top {
  display: none;
}

footer .logo {
  float: none;
}

footer img {
  width: auto;
}

footer .link {
  float: none;
  margin-top: 20px;
}

footer .link li {
  float: none;
  margin: 0 auto 20px;
  max-width: none;
  width: 100%;
}

footer .link li a {
  margin: 0 auto;
  width: 75%;
}

footer .link li img {
  width: 100%;
}
}

.pc {display: block;}
.sp {display: none;}

@media print,screen and (max-width:768px) {
.pc {display: none;}
.sp {display: block;}
}